header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahô Shôjo Nante Mô Ii Desu kara.
  repository: kara.moe
  conditions:
    tagPresence:
      - ca8fb3ef-190d-4740-aa3b-801609a0f98b
      - 6fc8704e-b118-42d2-ae81-c8e367ba50e7
  actions:
    addTag:
      - tid: d9c13fe7-3036-4b76-9b68-4d1f0f2c69d0
        type: 18
